// JavaScript Document

function submit_check()
{

if (document.submit_form.top_day.value==""){
alert("请填写需要置顶的天数！");
return false;
}

if (document.submit_form.top_day.value*20>document.submit_form.bi.value){

if (!confirm('置顶 '+document.submit_form.top_day.value+' 天,需要消耗 '+document.submit_form.top_day.value*20+' 个金币,您的金币不够。\n\r需要查看获得金币的方法吗？'))
	{
		return false;
	}
	
	else
	{
window.open("sd_jinbi2.asp");
		return false;
    }

	}
if (!confirm('确认置顶 '+document.submit_form.top_day.value+' 天,这将消耗您 '+document.submit_form.top_day.value*20+' 个金币？'))
	{
		return false;
	}
	
	else
	{
document.submit_form.submit();
    }
}